=== debian/changelog ===
rust-pwtool (0.9.3-1) unstable; urgency=medium

  * Closes: #1111220
  * Team upload.
  * Package pwtool 0.9.3 from crates.io using debcargo 2.7.8

 -- Ed Neville <ed-debian@s5h.net>  Fri, 29 Aug 2025 19:47:17 +0200
