=== debian/control ===
Source: rust-pwtool
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-base32-0.5+default-dev,
 librust-base64-0.22+default-dev,
 librust-getopts-0.2+default-dev,
 librust-hex-0.4+default-dev,
 librust-hmac-0.12+default-dev,
 librust-md5-0.7+default-dev,
 librust-pbkdf2-0.12+default-dev,
 librust-pwhash-1+default-dev,
 librust-rand-0.8+default-dev,
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pwtool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pwtool
Homepage: https://www.usenix.org.uk/content/pwtool.html
X-Cargo-Crate: pwtool
Rules-Requires-Root: no

Package: librust-pwtool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base32-0.5+default-dev,
 librust-base64-0.22+default-dev,
 librust-getopts-0.2+default-dev,
 librust-hex-0.4+default-dev,
 librust-hmac-0.12+default-dev,
 librust-md5-0.7+default-dev,
 librust-pbkdf2-0.12+default-dev,
 librust-pwhash-1+default-dev,
 librust-rand-0.8+default-dev,
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev
Provides:
 librust-pwtool+default-dev (= ${binary:Version}),
 librust-pwtool-0-dev (= ${binary:Version}),
 librust-pwtool-0+default-dev (= ${binary:Version}),
 librust-pwtool-0.9-dev (= ${binary:Version}),
 librust-pwtool-0.9+default-dev (= ${binary:Version}),
 librust-pwtool-0.9.3-dev (= ${binary:Version}),
 librust-pwtool-0.9.3+default-dev (= ${binary:Version})
Description: User account password tool - Rust source code
 Source code for Debianized Rust crate "pwtool"

Package: pwtool
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: generate copy/paste friendly user/DB passwords and TOTP tool
 Generate passwords from random characters or words and optionally show their
 cryptographic hash.
 .
 The default generated password set is copy/paste friendly without extended
 characters that would break the default copy selection you get when
 double-clicking a word. They also are don't break quotation strings (quote
 marks, double quotes or backticks).
 .
 Allows for easy database or system account creation.
 .
 Can run as a TOTP MFA CLI app.
