=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pwtool 0.9.3 --all-targets --all-features
Features: test-name=rust-pwtool:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pwtool 0.9.3 --all-targets
Features: test-name=librust-pwtool-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pwtool 0.9.3 --all-targets --no-default-features
Features: test-name=librust-pwtool-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
